/* -----------------------------------------------

voice

----------------------------------------------- */
.lp_wrap .voice {
  background: url(../images/voice_bg.png) no-repeat center top / 100%, #242729;
  overflow-x: hidden;
}

.lp_wrap .voice .inner {
  width: 90.13%;
  max-width: 676px;
  margin: 0 auto;
}

.lp_wrap .voice .ttl-slider {
  position: absolute;
  left: 0;
  top: min(calc(78/750 * 100vw), 78px);
  display: grid;
}
.lp_wrap .voice .ttl-slider .slide-item {
  width: min(calc(748/750 * 100vw), 748px);
  grid-area: 1 / 1;
  transform: translateX(0);
  animation: marquee 10s linear infinite;
}
.lp_wrap .voice .ttl-slider .slide-item:nth-of-type(2) {
  transform: translateX(100%);
  animation: marquee2 10s linear infinite;
}

.lp_wrap .voice .voice-box {
  display: grid;
  grid-auto-flow: column;
}
.lp_wrap .voice .voice-box .txt-box {
  width: min(calc(226/750 * 100vw), 226px);
}
.lp_wrap .voice .voice-box:nth-of-type(odd) .txt-box {
  margin: 0 0 0 auto;
}
.lp_wrap .voice .voice-box:nth-of-type(even) .txt-box {
  margin: 0 auto 0 0;
}

.lp_wrap .voice .voice-box .video-box {
  width: 100%;
  height: min(calc(600/750 * 100vw), 600px);
  overflow: hidden;
  text-align: center;
}
.lp_wrap .voice .voice-box .video-box video {
  width: min(calc(412/750 * 100vw), 412px);
  height: min(calc(600/750 * 100vw), 600px);
  object-fit: cover;
  object-position: 50% 0%;
}

.lp_wrap .voice .voice-01 .video-box {
  padding-top: min(calc(63/750 * 100vw), 63px);
}
.lp_wrap .voice .voice-02 .video-box,
.lp_wrap .voice .voice-03 .video-box {
  padding-top: min(calc(107/750 * 100vw), 107px);
}

.lp_wrap .voice .voice-03 {
  margin-top: max(calc(-33/750 * 100vw), -33px);
}


/* ---- Animations ---- */
@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes marquee2 {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}